body {
    margin: 0;
    background: linear-gradient(rgb(47, 0, 61), black);
}

header {
    background-color: rgb(47, 0, 61);
    position: sticky;
    top: 0px;
    z-index: 1;
    margin: 10px 0;
    display: flex;
    justify-content: space-around;
    height: 40px;
}

header > div{
    background-color: black;
    color: white;
    border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.9rem;
    padding: 0 4px;
}

section {
    display: flex;
    flex-direction: column;
    align-items: center;
}

a{
    text-decoration: none;
    color: white;
}

footer {
    border: 4px solid red;
}

p {
    text-align: center;
    font-size: 0.7rem;
    font-weight: bold;
    color: white;
}

.search{
    position: sticky;
    top: 21px;
}



.title {
    background-color: black;
    color: white;
    font-size: 1.5rem;
    text-align: center;
    margin: 15px auto 0px;
    padding: 4px;
    width: 95%;
    border-radius: 20px;
}

.movies_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.template_movie {
    border: 1px solid black;
    border-radius: 20px;
    margin: 5px;
    width: 168px;
    height: 280px;
}

figure {
    margin: 0;
    width: 100%;
    height: 80%;
}

.picture_movie {
    width: 100%;
    height: 100%;
    border-radius: 20px;
}



.movie-image{
border: 5px solid red;
}

.movie-information{
    border: 5px solid green;
}

.movie-page{
color: white;

}




#logo {
    width: 40px;
}

#search_bar {
    background-color: white;
    border-radius: 25px;
    height: 45px;
    width: 95%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0;
}

#search_movie {
    border: none;
    width: 65%;
    text-align: center;
}

#search_button{
    border: none;
    background-color: rgb(48, 0, 48);
    border-radius: 20px;
    color: white;
    padding: 5px;
}